import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomerLoyaltyCardComponent } from './customer-loyalty-card.component';

describe('CustomerLoyaltyCardComponent', () => {
  let component: CustomerLoyaltyCardComponent;
  let fixture: ComponentFixture<CustomerLoyaltyCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [CustomerLoyaltyCardComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CustomerLoyaltyCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
